Subject: Resume Update
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 26 Oct 2001 11:40:36 -0700 (PDT)

Mark & Scott,

As there has been significant changes at Enron over the last few months, I
wanted to revisit employment opportunities at Enron.  With change comes
opportunity and I hope both of you have been able to adequately capitalize.

My resume has been updated to reflect the work I have completed this year.
As for my immediate schedule, I will be engaged in a consultancy assignment
in Europe until November 9, 2001.  Thereafter, my schedule appears to be
open.  I am hopeful we will be able to talk again soon.

Mark Evans
3935 Rice Blvd.
Houston, Texas  77005
USA
Home:  (713) 662-0676
Cell:  (713) 320-7054